### Enumeration

# Eog UCError

#### Declaration

    error-domain Eog.UCError

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_UC_ERROR_INVALID_UNICODE` | No description available.
`EOG_UC_ERROR_INVALID_CHARACTER` | No description available.
`EOG_UC_ERROR_EQUAL_FILENAMES` | No description available.
`EOG_UC_ERROR_UNKNOWN` | No description available.

#### Type functions

###### eog_uc_error_quark

No description available.